System Requirements

Server Requirements

  Minimum Supported Version

Java
1.8

Tomcat
9

PostgreSQL
9

Client Requirements

  Minimum Supported Version

Edge
12

Chrome
35

Firefox
33

Please note that Internet Explorer will not be supported in the next version of Kwok Information Server (next version will be 3.0).